Subject: bug#28182: maybe implement CTRL++ to zoom text

From: Richard Stallman <[email-masked]>
Date: Sun, 29 Sep 2019 19:36:06 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Please tell what is your problem, and why "C-x C-+" doesn't solve it?

Does C-x C-+ increase the font size?  I didn't know that.  I thought of
trying C-+ because that is what other graphical applications use.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)